Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001119KdenliveUser Interfacepublic2009-09-06 19:542010-02-02 10:38
Reporterolo 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0001119: Crash when adding a new video track
DescriptionAdding a new video track always crashes KDEnlive, even with a new empty project.

Attaching a gdb debug analysis of the crash.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filestxt file icon gdb_kdenlive_add_track.txt [^] (60,102 bytes) 2009-09-06 19:54 [Show Content]

- Relationships

-  Notes
(0003885)
j-b-m (administrator)
2009-09-10 01:05

Should be fixed in last svn rev (3884)

- Issue History
Date Modified Username Field Change
2009-09-06 19:54 olo New Issue
2009-09-06 19:54 olo File Added: gdb_kdenlive_add_track.txt
2009-09-06 19:54 olo Build/Install Method => Manual build from SVN
2009-09-10 01:00 j-b-m Status new => acknowledged
2009-09-10 01:05 j-b-m Note Added: 0003885
2009-09-10 01:05 j-b-m Assigned To => j-b-m
2009-09-10 01:05 j-b-m Status acknowledged => feedback
2009-09-28 12:09 j-b-m Status feedback => resolved
2009-09-28 12:09 j-b-m Fixed in Version => Recent git
2009-09-28 12:09 j-b-m Resolution open => fixed
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker